﻿table.Table1 {
    width: 100%;
}

    table.Table1 tr {
        background-color: #F1F1F1;
    }

        table.Table1 tr.AlternatingRow {
            background-color: #E2F0FE;
        }

        table.Table1 tr:hover {
            background-color: #FFFF99;
        }

        table.Table1 tr.Foot td {
            background-color: #EEFFEE;
        }

    table.Table1 th {
        padding: 5px;
        text-align: center;
        font-size: 15px;
        color: White;
        background-color: #333;
    }

        table.Table1 th.Important {
            background-color: #ca3030;
        }

    table.Table1 td {
        padding: 5px;
        font-size: 13px;
        color: #333;
    }

        table.Table1 td .CellButton {
            display: block;
            width: 100%;
            height: 100%;
        }

table.Table2 {
    margin: 5px 0 0 17px;
    font-size: 13px;
    color: #555;
    width: 560px;
}

    table.Table2 th {
        padding: 8px 0;
        width: 100px;
        height: 30px;
        letter-spacing: 2px;
        border-bottom: 2px dotted #a4a4a4;
    }

    table.Table2 td {
        padding: 8px 0;
        line-height: 22px;
        border-bottom: 2px dotted #a4a4a4;
    }

table.LoginTable {
    margin: 200px auto 0 auto;
    width: 430px;
    font-size: 21px;
    color: #555;
}

    table.LoginTable .Title {
        font-size: 31px;
        color: #666;
        letter-spacing: 6px;
        font-weight: bold;
    }

    table.LoginTable tbody th {
        width: 108px;
        letter-spacing: 2px;
        text-align: right;
        font-weight: normal;
    }


    table.LoginTable tbody td input {
        padding: 3px;
        width: 400px;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #ccc;
        background-color: #f0f0f0;
    }

    table.LoginTable tbody td img {
        vertical-align: middle;
    }

    table.LoginTable tfoot .LoginButton {
        display: block;
        margin: 0 auto;
    }
